Permalink
Browse files

Allow any rollout > 1.0.0 (thanks @midu)

  • Loading branch information...
1 parent 8770c03 commit 463af6f3f2955a8619c32d971d2ee2464f1cfbca @jcmuller committed Apr 10, 2012
Showing with 3 additions and 3 deletions.
  1. +2 −2 Gemfile.lock
  2. +1 −1 rollout_ui.gemspec
View
@@ -2,7 +2,7 @@ PATH
remote: .
specs:
rollout_ui (0.2.0)
- rollout (~> 1.1.0)
+ rollout (>= 1.0.0)
GEM
remote: http://rubygems.org/
@@ -95,7 +95,7 @@ GEM
redis (2.2.2)
redis-namespace (1.0.3)
redis (< 3.0.0)
- rollout (1.1.0)
+ rollout (1.0.0)
rspec (2.6.0)
rspec-core (~> 2.6.0)
rspec-expectations (~> 2.6.0)
View
@@ -15,7 +15,7 @@ Gem::Specification.new do |gem|
gem.test_files = Dir["spec/**/*"]
gem.require_paths = ["lib"]
- gem.add_runtime_dependency('rollout', '~> 1.1.0')
+ gem.add_runtime_dependency('rollout', '>= 1.0.0')
gem.add_development_dependency('rake')
gem.add_development_dependency('rails')

0 comments on commit 463af6f

Please sign in to comment.